### Method

# FwupdPlugin IntelThunderboltNvmArcParams ref

#### Declaration [src]

    FuIntelThunderboltNvmArcParams*
    fu_intel_thunderbolt_nvm_arc_params_ref (
      FuIntelThunderboltNvmArcParams* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuIntelThunderboltNvmArcParams`
| No description available.
| The data is owned by the instance.